nav span.nav-content, .sidr-class-nav-content {
    display: none;
} 

a.menu-link {
    font-size: 14px !important;
}
span.oceanwp-text {
    font-size: 14px;
}

.blog-author {
    display: none;
}

.blog-title {
    text-align: center;
}

.elementor-widget-wp-widget-categories .elementor-widget-container ul{
	margin:0px;
}

.elementor-widget-wp-widget-categories .elementor-widget-container ul li{
    list-style-type: none;
    background-color: white;
    margin-bottom: 5px;
    padding: 5px 15px;
    border-radius: 2px;
    font-weight: bold;
    border-bottom: 1px solid #7c7c7c1a;
}
.elementor-widget-wp-widget-categories .elementor-widget-container  h5{
	background:#ff6600;
	padding:15px;
	color:white;
    border-radius: 9px 9px 0px 0px;
    text-align: center;}

.elementor-widget-wp-widget-categories .elementor-widget-container .cat-item a:hover{
	color:#ff6600;;
}

.elementor-widget-wp-widget-categories {
    background: #ffffff;
	    border-radius: 9px;
}

.dropdown-menu .sub-menu {
	border-top: 3px solid #ff6600 !important;}

.category_page {
    padding: 50px 0px;
}
.features-sec-title {
    font-weight: bold;
    background: #f1f1f1;
    padding: 10px;
}

.mb-30 {
    margin-bottom: 30px;
}

.px-10 {
    padding: 10px;
}

.pricing-box {
    text-align: center;
    background: #f1f1f1;
    border-radius: 5px;
    padding: 20px 10px;
}

.pricing-box h1 {
    color: #ff6600 !important;
}


@media only screen and (min-width:960px) {
    .dropdown-menu li .sub-menu li.menu-item {
        width: 296px !important;
    }
  }

  .grid-category-post {
    display: none;
}


a.menu-link.sf-with-ul {
    font-weight: bold;
}

@media only screen and (max-width:768px) {
    .host-section-head h1 {
        font-size:14px !important;
    }

      .host-section .rating{
        padding: 10px 0px !important;
    }


    .host-section .rating th{
        font-size: 12px !important;

    }
    .host-section-head .col{
        margin-bottom: 0px !important
     }

     .trophy{
         left: 9px !important;
     }

     .host-section-head h1{
         margin-left: 35px !important; 
     }

     .host-section-head h1 {
        margin-bottom: 15px !important;
     }

  }

  .custom-nav-marquee {
    background: #0079bc;
    padding: 16px 10px 10px 10px;
    color: white;
    font-weight: bold;
}


a.adver-disclo div {
    position: absolute;
    background: #f8f8f8;
    width: 300px;
    min-height:100px;
    display: none;
  border-radius: 5px;
left:0;
right:0;
margin-left:auto;
margin-right:auto;
    bottom: 33px;
  transition:all .2s;
  padding:20px;
  color:#666;
  text-align:left;
  line-height:1.5;
      box-shadow: 0px 0px 7px #b8b8b8;
    
}
a.adver-disclo:hover{
  color:white !important;
  cursor:pointer;
}
a.adver-disclo:hover div {
    display: block;
    transition:all .2s;
}

#footer-widgets .footer-box {

    max-width: 100% !important;
	margin:15px 0px;
}


.footer-content-box h3{
		color:white;
	font-size:15px;
}
.footer-content-box{
	color:white;
	margin:15px 0px;
}
.footer-content-box i{
	font-size:28px;
		margin-right:10px;
	opacity:.8;
	transition:.2s;
}

.footer-content-box a:hover{
	color:white !important;
}

.footer-content-box i:hover {
   transform: translate3d(0px, -5px, 0);
	opacity:1;
}

@media only screen and (min-width:600px){
    .elementor-widget-wp-widget-categories li.cat-item {
        float: left;
        width: 50%;
        text-align: center;
    }
    }
    
    .elementor-widget-wp-widget-categories .elementor-widget-container ul li:last-child{
        padding-bottom:13px;
    }

  
        .blog .blog-title a{
            font-size:14px;
        }

        .text-box-body img {
            margin: 15px 15px 15px 0px;
        }